Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 11:50:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I rather collect my items.

Since they don't contact me before delivering. And as they send a msg at the moring and then they call at evening TO GET THE LOCATION.

ALSO VERY IMPORTANT NOTE I WILL NOT RECIVE MAKEUP STORED IN A DELIVERY  AR SINCE THE MORNING.

PLEASE CAN SOME ONE FROM THE COMPANY CONTACT ME.

AS I TRIED CALLING WITH NO ANSWER.
AND THIS IS MY SECOND EMAIL.

AS THE DELIVERY IS ONE WEEK LATE. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5448049